MPI_ASSIGN(1)

NAME
mpi_assign - Assign points to cluster centers produced by mpi_kmeans

SYNOPSIS
mpi_assign [options]

DESCRIPTION
mpi_assign is a program that assigns points to a list of cluster centers as generated by mpi_kmeans(1).

OPTIONS
A summary of options is included below.

  Generic Options

--help
    Produce help message

  Input/Output Options

--data file
    Data file, one datum per line (default: "data.txt")

--cluster file
    Cluster file, one cluster center per line (default: clustercenter.txt)

--assignment file
    Output file, one cluster center per line (default: assignment.txt)

  Example:

    mpi_assign --data example.txt --cluster clusters.txt --assignment assignment.txt

SEE ALSO
mpi_kmeans(1)

AUTHOR
mpi_assign was written by Peter Gehler <pgehler@tuebingen.mpg.de>.

This manual page was written by Christian Kastner <ckk@debian.org> for the Debian project (and may be used by others).